import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscPlayersComponent } from './tysc-players.component';

describe('TyscPlayersComponent', () => {
  let component: TyscPlayersComponent;
  let fixture: ComponentFixture<TyscPlayersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscPlayersComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscPlayersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
